.consumer body {
	    font-family: "PT Sans", "Helvetica Neue", Helvetica, Arial, sans-serif;
}


.about__companies img {
	display: none;
}

.about__secondary {
	display: none;
}

/*.info-provider__title {
	display: none;
}*/

.about__companies img.monahrq-footer-logo {
	display: block;
}

.consumer .contain {
	width: 1140px;
}

#hhic-header.navbar {
	margin-bottom: 0 !important;
}

.navbar-brand {
    float: left;
    padding: 10px;
    font-size: 20px;
    line-height: 22px;
    height: 100px;
}

.navbar-right {
	float: right;
}

#hhic-header ul.nav {
	margin-top: 30px;
}

.nav > li a {
	text-decoration: none;
	color: #028fa1;
}

.nav-bottom {
    background: #007caa;
    color: #FFF;
}
p.tagline {
    padding: 10px 0;
    margin: 0;
    font-size: 20px;
    font-weight: bold;
}


.page-title {
    background: #ffffff url(/images/site/bg-home-top.jpg) repeat-x 41% 41%	
}

h1.page-header {
	font-family: 'PT Sans Narrow', "Helvetica Neue", Helvetica, Arial, sans-serif;
	    font-weight: 400;
	    font-size: 41px;
    color: #01adc3;
    border-bottom: 0;
    padding-bottom: 10px;
    margin: 44px 0 22px;
    
}